# Command: =only

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    =only - Print object to screen without linefeed

Synopsis:

    any =only -->	-

Examples:

      SLI ] 12 =only
      12SLI ] {1211} =only
      <proceduretype>SLI ]

Description:

    like =, but without a linefeed.

Parameters:

    any

Remarks:

    Commented Hehl April 20, 1999
      compare RedBook 2nd ed. page 362

Author:

    Gewaltig, Diesmann

FirstVersion:

    ???

SeeAlso:

- =
- ==
- ==only

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative